kodi-dmo (5:21.3-dmo0+deb13u4) trixie; urgency=medium

  * debian/rules remove call to quilt

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 Jul 2026 09:46:10 +0200

kodi-dmo (5:21.3-dmo0+deb13u3) trixie; urgency=medium

  * Move manpages in the kodi package and add a Replaces

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 Jul 2026 09:22:00 +0200

kodi-dmo (5:21.3-dmo0+deb13u2) trixie; urgency=medium

  * Add Replaces: from Breaks: entries for kodi package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 Jul 2026 08:57:24 +0200

kodi-dmo (5:21.3-dmo0+deb13u1) trixie; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Nov 2025 14:47:01 +0100

kodi-dmo (5:21.2-dmo6) unstable; urgency=medium

  * Add upstream patches:
     [PipeWire] Lock `CPipewireRegistry` before accessing
     PipeWire: stop log spam from RequestProcess events

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 30 Mar 2025 16:18:56 +0200

kodi-dmo (5:21.2-dmo5) unstable; urgency=medium

  * Build with libtinyxml2-11

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 18 Mar 2025 15:29:40 +0100

kodi-dmo (5:21.2-dmo4) unstable; urgency=medium

  * Rebuild. 5:21.2-dmo3 package was Segmentation fault. I don't know why,
    stack trace was unusable. (Thanks to Christophe P. for the bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Mar 2025 15:11:15 +0100

kodi-dmo (5:21.2-dmo3) unstable; urgency=medium

  * Add upstream patch to fix build with pipewire 1.4.0
  * 05_use-system-groovy.patch don't use version in .jar path

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Mar 2025 23:27:06 +0100

kodi-dmo (5:21.2-dmo2+b1) unstable; urgency=medium

  * Build with libcec7

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 27 Feb 2025 11:04:59 +0100

kodi-dmo (5:21.2-dmo2) unstable; urgency=medium

  * Build with libiso9660-12

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Feb 2025 12:37:52 +0100

kodi-dmo (5:21.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Jan 2025 09:32:00 +0100

kodi-dmo (5:21.1-dmo3+b2) unstable; urgency=medium

  * Build with libtag2
  * Add upstream patch to fix taglib2 with 32 bits arches.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Jan 2025 17:05:38 +0100

kodi-dmo (5:21.1-dmo3+b1) unstable; urgency=medium

  * Build with libspdlog1.15

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 Jan 2025 09:12:42 +0100

kodi-dmo (5:21.1-dmo3) unstable; urgency=medium

  * Update 07_support-libnfs16 patch
  * Build with python 3.13

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Dec 2024 02:08:40 +0100

kodi-dmo (5:21.1-dmo2) unstable; urgency=medium

  * Add upstream patch to fix build with libnfs16
  * Add upstream patch to fix build with swig 4.3

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Dec 2024 09:08:37 +0100

kodi-dmo (5:21.1-dmo1+b3) unstable; urgency=medium

  * Build with latest libcrossguid0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Nov 2024 01:43:37 +0100

kodi-dmo (5:21.1-dmo1+b2) unstable; urgency=medium

  * Build with libfmt10; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Nov 2024 09:46:57 +0100

kodi-dmo (5:21.1-dmo1+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Oct 2024 12:06:37 +0100

kodi-dmo (5:21.1-dmo1) unstable; urgency=medium

  * New upstream release.
  * Remove applied upstream patches 07_Fix-crash-at-shutdown and 08_FTBFS-gcc-14

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 17 Aug 2024 10:06:35 +0200

kodi-dmo (5:21.0-dmo5) unstable; urgency=medium

  * Build with libdisplay-info2

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 25 Jul 2024 16:21:33 +0200

kodi-dmo (5:21.0-dmo4) unstable; urgency=medium

  * Buildwith with libplist-2.0-4
  * Apply upstream patch to fix freeze on exit.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 13 Jul 2024 07:46:51 +0200

kodi-dmo (5:21.0-dmo3) unstable; urgency=medium

  * Switch to system fonts for NotoSans-Regular.ttf (fonts-noto-mono),
    Roboto-Thin.ttf (fonts-roboto-fontface) and
    glyphicons-halflings-regular.ttf (fonts-glyphicons-halflings)
  * Build with python 3.12

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Jun 2024 15:09:52 +0200

kodi-dmo (5:21.0-dmo2) unstable; urgency=medium

  * Build with system ffmpeg 6.1

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Apr 2024 10:13:56 +0200

kodi-dmo (5:21.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Apr 2024 08:08:36 +0200

kodi-dmo (5:20.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Mar 2024 02:37:34 +0100

kodi-dmo (5:20.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 Feb 2024 00:22:57 +0100

kodi-dmo (5:20.3-dmo3) unstable; urgency=medium

  * Add python3.12-dev and libpython3.12-dev to Build-Conflicts to  not
    link kodi with libpython3.12

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Feb 2024 17:55:29 +0100

kodi-dmo (5:20.3-dmo2) unstable; urgency=medium

  * Build with APP_RENDER_SYSTEM=gles for arm platforms.
  * Add upstream patch to fix build with swig 4.2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 Feb 2024 15:24:53 +0100

kodi-dmo (5:20.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Jan 2024 10:40:23 +0100

kodi-dmo (5:20.2-dmo2) unstable; urgency=medium

  * Build with libspdlog1.12

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Nov 2023 08:12:31 +0100

kodi-dmo (5:20.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Jun 2023 09:09:07 +0200

kodi-dmo (5:20.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 Mar 2023 23:36:02 +0100

kodi-dmo (5:20.0-dmo2) unstable; urgency=medium

  * Add upstream patch to fix several out of bounds accesses while parsing
    exif information.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 16 Jan 2023 15:06:00 +0100

kodi-dmo (5:20.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Jan 2023 11:38:06 +0100

kodi-dmo (5:19.4-dmo9) unstable; urgency=medium

  * Update-inluded ffmpeg to 4.3.5

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Oct 2022 08:02:26 +0200

kodi-dmo (5:19.4-dmo8) unstable; urgency=medium

  * Add kodi-bin to Conflicts/Replaces in kodi-data package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 21 Sep 2022 10:09:10 +0200

kodi-dmo (5:19.4-dmo7) unstable; urgency=medium

  * Build with libfmt9.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 19 Aug 2022 08:59:18 +0200

kodi-dmo (5:19.4-dmo6) unstable; urgency=medium

  * Don't use system fonts. This overload fontconfig and make font selector
    very slow to open with hundreds of fonts.
  * Don't install firewalld files already installed by firewalld

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Jul 2022 07:42:36 +0200

kodi-dmo (5:19.4-dmo5) unstable; urgency=medium

  * Build with libssl3 and waylandpp 1.0.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 May 2022 08:31:13 +0200

kodi-dmo (5:19.4-dmo4) unstable; urgency=medium

  * Update-inluded ffmpeg to 4.3.4

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Apr 2022 16:23:02 +0200

kodi-dmo (5:19.4-dmo3) unstable; urgency=medium

  * Build with python 3.10

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Mar 2022 11:28:38 +0200

kodi-dmo (5:19.4-dmo2) unstable; urgency=medium

  * Update included ffmpeg with two patches :
     - Fix armhf build with GCC 11
     - Add libdav1d6 support

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 Mar 2022 08:35:53 +0100

kodi-dmo (5:19.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 03 Mar 2022 18:45:57 +0100

kodi-dmo (5:19.3-dmo4) unstable; urgency=medium

  * Build with libnfs14

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Feb 2022 12:59:20 +0100

kodi-dmo (5:19.3-dmo3) unstable; urgency=medium

  * Generate Provides: field for kodi (was missing in -dmo2).

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Dec 2021 11:30:48 +0100

kodi-dmo (5:19.3-dmo2) unstable; urgency=medium

  * Build with libfmt8

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Dec 2021 01:01:58 +0100

kodi-dmo (5:19.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Oct 2021 19:42:45 +0200

kodi-dmo (5:19.2-dmo2) unstable; urgency=medium

  * Update included ffmpeg to 4.3.3

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Oct 2021 08:58:03 +0200

kodi-dmo (5:19.2-dmo1) unstable; urgency=medium

  * New upstream release.
  * Disable altivec for powerpc

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Oct 2021 14:02:46 +0200

kodi-dmo (5:19.1-dmo3) unstable; urgency=medium

  * Build with included fmpeg 4.3.2 as kodi doesn't work with ffmpeg 4.4 and
    E-AC3 audio.
  * From Debian : Add runtime locale test and fallback.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 16 Jul 2021 15:27:43 +0200

kodi-dmo (5:19.1-dmo2) unstable; urgency=medium

  * Should Build-Depends on versioned fmtlib (>= 6.1.2)
  * Should Build-Depends on versioned libspdlog-dev (>= 1.5.0~)
  * Should Build-Depends on libudfread-dev
  * Build with ENABLE_MARIADBCLIENT instead of ENABLE_MYSQLCLIENT and
    replaces default-libmysqlclient-dev by libmariadb-dev in Build-depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 May 2021 09:36:23 +0200

kodi-dmo (5:19.1-dmo1) unstable; urgency=medium

  * New upstream release.
  * Fix missing Romanian characters in arial.ttf (Thanks to Emil).
  * Move to dh-linktree to make fonts symlink.
  * Should symlink jquery-3.5.1.min.js --> jquery.min.js not
    jquery-1.11.0.min.js

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 May 2021 01:21:20 +0200

kodi-dmo (5:19.0-dmo2) unstable; urgency=medium

  * Rename python-pil to python3-pil.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 20 Feb 2021 01:09:10 +0100

kodi-dmo (5:19.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * Drop kodi-x11, kodi-wayland and kodi-gbm packages, now the same binary
    can handle all window systems.
  * Move include files from kodi-eventclients-dev to kodi-addons-dev package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 19 Feb 2021 13:06:05 +0100

kodi-dmo (5:18.9-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 24 Oct 2020 15:18:47 +0200

kodi-dmo (5:18.8-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Jul 2020 16:28:44 +0200

kodi-dmo (5:18.7-dmo2) unstable; urgency=medium

  * Replaces fonts-glewlwyd by fonts-glyphicons-halflings

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 Jun 2020 07:48:31 +0200

kodi-dmo (5:18.7-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 May 2020 12:09:30 +0200

kodi-dmo (5:18.6-dmo3) unstable; urgency=medium

  * Changes libjs-jquery dependency by node-jquery
  * Build with libcec5

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 May 2020 16:33:15 +0200

kodi-dmo (5:18.6-dmo2) unstable; urgency=medium

  * kodi-eventclients-ps3 replaces python-bluez dependency by python3-bluez
  * Add libavresample-dev to Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 Apr 2020 11:35:25 +0200

kodi-dmo (5:18.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 29 Feb 2020 16:32:17 +0100

kodi-dmo (5:18.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Nov 2019 08:49:07 +0100

kodi-dmo (5:18.4-dmo3) unstable; urgency=medium

  * Move kodi-standalone and kodi-bin packages to the kodi package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 Sep 2019 10:20:04 +0200

kodi-dmo (5:18.4-dmo2) experimental; urgency=medium

  * Add kodi-wayland, kodi-x11 and kodi-gbm packages.
    kodi-wayland is installed by default.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Sep 2019 19:33:55 +0200

kodi-dmo (5:18.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 Aug 2019 15:25:34 +0200

kodi-dmo (5:18.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 19 Jun 2019 13:39:38 +0200

kodi-dmo (5:18.2-dmo3) unstable; urgency=medium

  * Fix FTBFS with GCC 8

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Jun 2019 16:22:58 +0200

kodi-dmo (5:18.2-dmo2) unstable; urgency=medium

  * Fix powerpc FTBFS

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 Apr 2019 08:10:47 +0200

kodi-dmo (5:18.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Apr 2019 14:37:48 +0200

kodi-dmo (5:18.1-dmo3) unstable; urgency=medium

  * Add an arial.ttf file with more language support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Apr 2019 10:22:52 +0200

kodi-dmo (5:18.1-dmo2) unstable; urgency=medium

  * Changes fonts package name :
    fonts-noto-hinted --> fonts-noto-core
    fonts-roboto-hinted --> fonts-roboto-unhinted

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Feb 2019 11:43:55 +0100

kodi-dmo (5:18.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Feb 2019 14:08:36 +0100

kodi-dmo (5:18.0-dmo3) unstable; urgency=medium

  * Rebuild against libnfs13

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 Feb 2019 15:06:03 +0100

kodi-dmo (5:18.0-dmo2) unstable; urgency=medium

  * Build with ENABLE_INTERNAL_CROSSGUID:BOOL=OFF
  * Add support for powerpc

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Feb 2019 14:47:34 +0100

kodi-dmo (5:18.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Jan 2019 23:45:00 +0100

kodi-dmo (5:18.0~rc5.2-dmo1) experimental; urgency=medium

  * Kodi 18.0 rc 5.2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Jan 2019 09:03:27 +0100

kodi-dmo (5:18.0~rc5-dmo1) experimental; urgency=medium

  * Kodi 18.0 rc 5

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 11 Jan 2019 23:17:29 +0100

kodi-dmo (5:18.0~rc4-dmo1) experimental; urgency=medium

  * Kodi 18.0 rc 4

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 29 Dec 2018 00:46:31 +0100

kodi-dmo (5:18.0~rc3-dmo2) experimental; urgency=medium

  * Rebuild against libmariadb3

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 28 Dec 2018 17:13:24 +0100

kodi-dmo (5:18.0~rc3-dmo1) experimental; urgency=medium

  * Kodi 18.0 rc 3

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Dec 2018 16:26:25 +0100

kodi-dmo (5:18.0~rc2-dmo1) experimental; urgency=medium

  * Kodi 18.0 rc 2

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 04 Dec 2018 08:23:53 +0100

kodi-dmo (5:18.0~rc1-dmo2) experimental; urgency=medium

  * Fix lissing packages in depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 26 Nov 2018 17:39:13 +0100

kodi-dmo (5:18.0~rc1-dmo1) experimental; urgency=medium

  * Kodi 18.0 rc 1

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 23 Nov 2018 18:48:40 +0100

kodi-dmo (5:17.6-dmo7) unstable; urgency=medium

  * Rebuild against libcdio18

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Jan 2018 23:31:14 +0100

kodi-dmo (5:17.6-dmo6) unstable; urgency=medium

  * Rebuild against libcrossguid0

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Dec 2017 18:31:56 +0100

kodi-dmo (5:17.6-dmo5) unstable; urgency=medium

  * Fix broken audio.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Dec 2017 08:37:53 +0100

kodi-dmo (5:17.6-dmo4) unstable; urgency=medium

  * Back to included ffmpeg 3.3.5 Sound is broken with ffmpeg 3.4.1

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Dec 2017 15:01:48 +0100

kodi-dmo (5:17.6-dmo3) unstable; urgency=medium

  * Rebuild against external ffmpeg 3.4.1 libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Dec 2017 14:26:46 +0100

kodi-dmo (5:17.6-dmo2) unstable; urgency=medium

  * Rebuild against libcdio17

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Nov 2017 00:13:46 +0100

kodi-dmo (5:17.6-dmo1) unstable; urgency=medium

  * New upstream release.
  * Update included ffmpeg to 3.3.5 (was 3.1.11)

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Nov 2017 11:01:42 +0100

kodi-dmo (5:17.5-dmo2) unstable; urgency=medium

  * Rebuild against libva2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Nov 2017 10:23:21 +0100

kodi-dmo (5:17.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Oct 2017 10:17:55 +0200

kodi-dmo (5:17.4-dmo2) unstable; urgency=medium

  * Build with included ffmpeg (Doesn't work with ffmpeg 3.4)

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Oct 2017 17:46:32 +0200

kodi-dmo (5:17.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Aug 2017 17:22:10 +0200

kodi-dmo (5:17.3-dmo2) unstable; urgency=medium

  * Build against libnfs11

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 17 Jun 2017 13:43:19 +0200

kodi-dmo (5:17.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 25 May 2017 12:42:33 +0200

kodi-dmo (5:17.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 May 2017 23:44:26 +0200

kodi-dmo (5:17.1-dmo2) unstable; urgency=medium

  * Fix crash with video stream file like .ts files (Thanks to David
    Garabana for the bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 May 2017 11:25:21 +0200

kodi-dmo (5:17.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Mar 2017 08:05:13 +0100

kodi-dmo (5:17.0-dmo4) unstable; urgency=medium

  * Fix libdvdcss build (undefined symbol: dvdcss_open error).
  * Rebuild against libbluray2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Mar 2017 16:04:29 +0100

kodi-dmo (5:17.0-dmo3) unstable; urgency=medium

  * Move libcec from Depends to Recommends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 03 Feb 2017 15:28:06 +0100

kodi-dmo (5:17.0-dmo2) unstable; urgency=medium

  * Fix FTBFS for arm arches.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 03 Feb 2017 08:42:54 +0100

kodi-dmo (5:17.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Feb 2017 09:05:06 +0100

kodi-dmo (5:17.0~rc4-dmo1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Jan 2017 12:33:52 +0100

kodi-dmo (5:17.0~rc3-dmo1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 16 Jan 2017 18:08:33 +0100

kodi-dmo (5:17.0~rc2-dmo1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 Dec 2016 15:36:38 +0100

kodi-dmo (5:17.0~rc1-dmo1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Dec 2016 16:12:06 +0100

kodi-dmo (5:17.0~beta7-dmo1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Dec 2016 10:00:58 +0100

kodi-dmo (5:17.0~beta6-dmo1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Dec 2016 09:36:47 +0100

kodi-dmo (5:17.0~beta5-dmo2) experimental; urgency=medium

  * Rebuild against libssl1.1

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Nov 2016 14:49:56 +0100

kodi-dmo (5:17.0~beta5-dmo1) experimental; urgency=medium

  * New upstream release.
  * Disable libcec until support for libcec 4 is fixed/added.
  * Don't package XBMC.desktop we already have a kodi.desktop file (Thanks
    to Dimitris Pitsioris for the bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 29 Oct 2016 09:43:17 +0200

kodi-dmo (5:17.0~beta4-dmo1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Oct 2016 08:23:10 +0200

kodi-dmo (5:17.0~beta3-dmo1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 05 Oct 2016 09:31:41 +0200

kodi-dmo (5:17.0~beta2-dmo1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 17 Sep 2016 16:27:46 +0200

kodi-dmo (5:17.0~beta1-dmo2) experimental; urgency=medium

  * Remove kodi-skin-confluence dependency from kodi-bin and kodi-standalone
    packages (Thanks to Eric Valette).

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 Aug 2016 16:50:38 +0200

kodi-dmo (5:17.0~beta1-dmo1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 21 Aug 2016 17:50:45 +0200

kodi-dmo (5:17.0~alpha3-dmo1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Aug 2016 08:12:55 +0200

kodi-dmo (5:16.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Apr 2016 15:37:38 +0200

kodi-dmo (5:16.0-dmo3) unstable; urgency=medium

  * Rebuild against libpng16

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Apr 2016 14:28:02 +0200

kodi-dmo (5:16.0-dmo2) unstable; urgency=medium

  * Build without deprecated jasper support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 15 Mar 2016 00:33:43 +0100

kodi-dmo (5:16.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 21 Feb 2016 08:20:22 +0100

kodi-dmo (5:16.0~rc3-dmo1) experimental; urgency=medium

  * New upstream RC release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 05 Feb 2016 13:31:46 +0100

kodi-dmo (5:16.0~rc2-dmo1) experimental; urgency=medium

  * New upstream RC release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 Jan 2016 16:22:17 +0100

kodi-dmo (5:16.0~rc1-dmo1) experimental; urgency=medium

  * Really build against libcec3.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Jan 2016 09:07:30 +0100

kodi-dmo (5:16.0~rc1-dmo1) experimental; urgency=medium

  * First upstream RC release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Jan 2016 13:30:23 +0100

kodi-dmo (5:16~beta5-dmo1) experimental; urgency=medium

  * New upstream beta release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Jan 2016 18:02:01 +0100

kodi-dmo (5:16~beta4-dmo2) experimental; urgency=medium

  * Add python-imaging in dependency for kodi-data
  * Fix crash in TexturePacker

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Dec 2015 15:04:58 +0100

kodi-dmo (5:16~beta4-dmo1) experimental; urgency=medium

  * New upstream beta release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Dec 2015 14:44:21 +0100

kodi-dmo (5:16~beta3-dmo1) experimental; urgency=medium

  * New upstream beta release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 06 Dec 2015 16:04:01 +0100

kodi-dmo (5:16~beta2-dmo1) experimental; urgency=medium

  * New upstream beta release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Nov 2015 11:46:56 +0100

kodi-dmo (5:16~beta1-dmo1) experimental; urgency=medium

  * New upstream beta release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Nov 2015 16:17:17 +0100

kodi-dmo (5:16~alpha4-dmo2) experimental; urgency=medium

  * rebuild against libssl1.0.2 and libglew1.13

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Nov 2015 02:28:27 +0100

kodi-dmo (5:16~alpha4-dmo1) experimental; urgency=medium

  * New upstream alpha release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Nov 2015 09:28:57 +0100

kodi-dmo (5:16~alpha3-dmo1) experimental; urgency=medium

  * New upstream alpha release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Oct 2015 17:28:08 +0200

kodi-dmo (5:16~alpha2-dmo1) unstable; urgency=medium

  * New upstream alpha release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Sep 2015 08:18:15 +0200

kodi-dmo (5:15.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Aug 2015 15:47:47 +0200

kodi-dmo (5:15.0-dmo3) unstable; urgency=medium

  * Rebuild against libpcrecpp0v5
  * Fix build for armel/armhf (broken in -dmo2).

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Aug 2015 16:39:01 +0200

kodi-dmo (5:15.0-dmo2) unstable; urgency=medium

  * Rebuild against libtag1v5 and others v5 libraries.
  * Diwabled rsxs scrennsaver (Doesn't build with gcc 5)

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 05 Aug 2015 21:14:54 +0200

kodi-dmo (5:15.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Jul 2015 08:30:32 +0200

kodi-dmo (5:15.0~rc2-dmo1) experimental; urgency=medium

  * New upstream rc release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Jul 2015 00:06:59 +0200

kodi-dmo (5:15.0~rc1-dmo1) experimental; urgency=medium

  * New upstream rc release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 03 Jul 2015 01:07:13 +0200

kodi-dmo (5:15.0~beta2-dmo2) experimental; urgency=medium

  * Fix addons install path with multi-arch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 01 Jul 2015 22:37:22 +0200

kodi-dmo (5:15.0~beta2-dmo1) experimental; urgency=medium

  * New upstream beta release.
  * Remove 11_libcec-3.0 patch fixed upstream.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Jun 2015 16:21:47 +0200

kodi-dmo (5:15.0~beta1-dmo5) experimental; urgency=medium

  * Rebuild against libplist3.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 Jun 2015 16:11:57 +0200

kodi-dmo (5:15.0~beta1-dmo4) experimental; urgency=medium

  * New patch to fix dcraw input sanitization (CVE-2015-3885).

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 May 2015 11:32:40 +0200

kodi-dmo (5:15.0~beta1-dmo3) experimental; urgency=medium

  * Add a new kodi-addons-dev package to build PVR addons.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 May 2015 17:45:54 +0200

kodi-dmo (5:15.0~beta1-dmo2) experimental; urgency=medium

  * Rebuild against libcec3.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 May 2015 15:00:24 +0200

kodi-dmo (5:15.0~beta1-dmo1) experimental; urgency=medium

  * New upstream beta release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 May 2015 16:48:59 +0200

kodi-dmo (5:15.0~alpha2-dmo1) UNRELEASED; urgency=medium

  * New upstream alpha release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Apr 2015 18:14:30 +0200

kodi-dmo (5:14.2+repack-dmo1) unstable; urgency=medium

  * Rebuild upstream tarball without the debian directory.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 01 Apr 2015 18:42:38 +0200

kodi-dmo (5:14.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Mar 2015 12:55:35 +0100

kodi-dmo (5:14.1-dmo4) unstable; urgency=medium

  * Added patch from Kodi bug #15501 to fix broken mkv internal pgs
    subtitles (Thanks to Robert Ramięga for the bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Mar 2015 13:44:35 +0100

kodi-dmo (5:14.1-dmo3) unstable; urgency=medium

  * Rebuild against libnfs8

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Feb 2015 14:26:47 +0100

kodi-dmo (5:14.1-dmo2) unstable; urgency=medium

  * Added libicu-dev to Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 Jan 2015 18:46:59 +0100

kodi-dmo (5:14.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 Jan 2015 13:38:54 +0100

kodi-dmo (5:14.0-dmo2) unstable; urgency=medium

  * Move upower to Recommends for kodi-standalone package (Thanks to Grant
    King for the bug report).
  * Rename xbmc.desktop to XBMC.desktop in /usr/share/xsessions for the
    kodi-standalone package (Thanks to Dominique Dumont for the bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Jan 2015 09:27:07 +0100

kodi-dmo (5:14.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 Dec 2014 16:36:27 +0100

kodi-dmo (5:14.0~rc3-dmo1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Dec 2014 01:50:20 +0100

kodi-dmo (5:14.0~rc2-dmo1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 Dec 2014 09:09:28 +0100

kodi-dmo (5:14.0~rc1-dmo1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 30 Nov 2014 15:04:20 +0100

kodi-dmo (5:14.0~beta5-dmo1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Nov 2014 17:43:15 +0100

kodi-dmo (5:14.0~beta4-dmo1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Nov 2014 10:33:12 +0100

kodi-dmo (5:14.0~beta3-dmo1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Nov 2014 18:33:30 +0100

kodi-dmo (5:14.0~beta2-dmo3) experimental; urgency=medium

  * Update Conflicts to 5:14.1

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Nov 2014 11:14:32 +0100

kodi-dmo (5:14.0~beta2-dmo2) experimental; urgency=medium

  * Rename packages to kodi-*

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Nov 2014 09:51:55 +0100

kodi-dmo (4:14.0~beta2-dmo1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Nov 2014 09:45:54 +0100

kodi-dmo (4:14.0~beta1-dmo1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 04 Nov 2014 14:36:13 +0100

kodi-dmo (4:14.0~alpha4-dmo2) experimental; urgency=medium

  * Removed empty vdr-plugin-vnsiserver package. vdr-plugin-vnsiserver is now
    build from another source with the same package name.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 25 Oct 2014 21:06:49 +0200

kodi-dmo (4:14.0~alpha4-dmo1) experimental; urgency=medium

  * New upstream alpha release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 03 Oct 2014 08:54:44 +0200

kodi-dmo (4:14.0~alpha3-dmo3) experimental; urgency=medium

  * Rebuild against ffmpeg 2.4

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 25 Sep 2014 09:22:42 +0200

kodi-dmo (4:14.0~alpha3-dmo2) experimental; urgency=medium

  * Remove more generated files.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Sep 2014 17:22:35 +0200

kodi-dmo (4:14.0~alpha3-dmo1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Sep 2014 18:04:01 +0200

xbmc-dmo (4:13.2-dmo1) unstable; urgency=medium

  * New upstream bugfixe release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Aug 2014 20:13:53 +0200

xbmc-dmo (4:13.2~rc1-dmo2) unstable; urgency=medium

  * Disable Apple Filing Protocol. afpcfs-ng has been removed from testing
    and upstream recommend to disable this feature.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Aug 2014 17:08:11 +0200

xbmc-dmo (4:13.2~rc1-dmo1) unstable; urgency=medium

  * New upstream bugfixe release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Aug 2014 23:23:17 +0200

xbmc-dmo (4:13.2~beta3-dmo1) unstable; urgency=medium

  * New upstream bugfixe release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Aug 2014 03:20:24 +0200

xbmc-dmo (4:13.2~beta2-dmo1) unstable; urgency=medium

  * Upstream bugfixe release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Jul 2014 10:12:33 +0200

xbmc-dmo (4:13.2~beta1-dmo1) unstable; urgency=medium

  * Upstream bugfixe release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 15 Jul 2014 17:18:24 +0200

xbmc-dmo (4:13.1-dmo4) unstable; urgency=medium

  * Rebuild against liass5.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 Jul 2014 09:32:29 +0200

xbmc-dmo (4:13.1-dmo3) unstable; urgency=medium

  * Move pvr addons in is own pvr-* package.
  * Link against external jsoncpp and tinyxml libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Jun 2014 11:53:49 +0200

xbmc-dmo (4:13.1-dmo2) unstable; urgency=medium

  * Disable neon for armel.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 20 Jun 2014 08:32:28 +0200

xbmc-dmo (4:13.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Jun 2014 09:00:12 +0200

xbmc-dmo (4:13.1~rc1-dmo1) unstable; urgency=medium

  * Upstream bugfixe release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 26 May 2014 07:47:53 +0200

xbmc-dmo (4:13.1~beta2-dmo1) unstable; urgency=medium

  * Upstream bugfixe release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 May 2014 15:08:55 +0200

xbmc-dmo (4:13.1~beta1-dmo1) unstable; urgency=medium

  * Upstream bugfixe release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 May 2014 01:10:05 +0200

xbmc-dmo (4:13.0+r2-dmo1) unstable; urgency=medium

  * Upstream bugfixe release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 May 2014 08:02:08 +0200

xbmc-dmo (4:13.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 May 2014 08:37:38 +0200

xbmc-dmo (4:13.0~rc1-dmo1) unstable; urgency=medium

  * Gotham release candidate 1.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Apr 2014 08:17:51 +0200

xbmc-dmo (4:13.0~beta4-dmo1) unstable; urgency=medium

  * Gotham beta 4.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 19 Apr 2014 09:00:51 +0200

xbmc-dmo (4:13.0~beta3-dmo3) unstable; urgency=medium

  * Rebuild against librtmp1.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Apr 2014 16:38:57 +0200

xbmc-dmo (4:13.0~beta3-dmo2) unstable; urgency=high

  * Rebuild against libavfilter4 for amd64 arch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 05 Apr 2014 18:53:18 +0200

xbmc-dmo (4:13.0~beta3-dmo1) unstable; urgency=medium

  * Gotham beta 3.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 29 Mar 2014 07:38:47 +0100

xbmc-dmo (4:13.0~beta2-dmo2) unstable; urgency=medium

  * Improve xbmc-bin Recommends field from the Debian package.
  * Move vdpau-va-driver from Recommends to Suggests.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Mar 2014 09:42:59 +0100

xbmc-dmo (4:13.0~beta2-dmo1) unstable; urgency=medium

  * Gotham beta 2.
  * New patch 09_armel to fix build for armel arch.
  * Update 08_external-libs patch to link against external hdhomerun and add
    libhdhomerun1 in Recommends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 15 Mar 2014 08:28:21 +0100

xbmc-dmo (4:13.0~beta1-dmo2) unstable; urgency=medium

  * Build with --enable-pulse and add libpulse-dev in Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Mar 2014 15:39:43 +0100

xbmc-dmo (4:13.0~beta1-dmo1) unstable; urgency=medium

  * Gotham beta 1.
  * Rename 09_libsidplay2 to 09_external-libs

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 05 Mar 2014 09:41:17 +0100

xbmc-dmo (4:13.0~alpha11-dmo3) unstable; urgency=medium

  * xbmc-bin should Depends on libcurl3 instead of libcurl3-gnutls.
  * Added libgtest-dev in Build-Depends.
  * Remove exec bit for .pvr files (TV addons).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 Jan 2014 15:46:09 +0100

xbmc-dmo (4:13.0~alpha11-dmo2) unstable; urgency=medium

  * Remove exec bit for .vis files (visualization plugins) and .xbs files
    (screen savers).
  * Added Conflicts: libgl1-mesa-swx11 to xbmc-bin.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 Jan 2014 11:56:51 +0100

xbmc-dmo (4:13.0~alpha11-dmo1) unstable; urgency=medium

  * Gotham alpha 11.
  * Replace openjdk-7-jre-lib by openjdk-7-jre-headless in Build-Depends.
  * Don't build against libgles2-mesa-dev
  * Added vdpau-va-driver in Recommends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 03 Jan 2014 15:39:14 +0100

xbmc-dmo (4:13.0~alpha10-dmo3) unstable; urgency=medium

  * Rebuild against libtiff5.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 09 Dec 2013 07:53:20 +0100

xbmc-dmo (4:13.0~alpha10-dmo2) unstable; urgency=low

  * At least libnfs-dev 1.6.1 is needed.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Dec 2013 13:58:44 +0100

xbmc-dmo (4:13.0~alpha10-dmo1) unstable; urgency=low

  * Gotham alpha 10.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Dec 2013 17:18:55 +0100

xbmc-dmo (4:13.0~alpha9-dmo2) unstable; urgency=low

  * Package all *.h files in the xbmc-eventclients-dev package and don't
    call dh_install with -X*.h this option remove the pvr.hts plugin.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 Nov 2013 10:48:17 +0100

xbmc-dmo (4:13.0~alpha9-dmo1) unstable; urgency=low

  * Gotham alpha 9.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Nov 2013 07:41:26 +0100

xbmc-dmo (4:13.0~alpha8-dmo1) unstable; urgency=low

  * Gotham alpha 8.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Oct 2013 09:17:44 +0200

xbmc-dmo (4:13.0~alpha7-dmo2) unstable; urgency=low

  * Rebuild against libudev1.
  * Fix armhf build in patch 07_x11-arm.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Sep 2013 09:17:16 +0200

xbmc-dmo (4:13.0~alpha7-dmo1) unstable; urgency=low

  * Start to package 13.0 release aka Gotham.
  * debian/control Replace libshairport-dev by libshairplay-dev in
    Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 Sep 2013 17:04:47 +0200

xbmc-dmo (4:12.2-dmo7) unstable; urgency=low

  * debian/control Remove libboost1.49-dev from build-depends and keep
    libboost-dev. Rebuild against boost 1.54

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Aug 2013 16:01:43 +0200

xbmc-dmo (4:12.2-dmo6) unstable; urgency=low

  * Replaces ttf-dejavu-core by ttf-dejavu-core in xbmc-skin-confluence
    dependency. Next package should be Gotham alpha7.
  * Remove included roboto ttf files and Depends on fonts-roboto for
    xbmc-skin-confluence package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Aug 2013 16:25:45 +0200

xbmc-dmo (4:12.2-dmo5) unstable; urgency=low

  * Build with internal ffmepg and upload to unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Jun 2013 07:07:44 +0200

xbmc-dmo (4:12.2-dmo4) stable; urgency=low

  * Rebuild for stable with external ffmpeg.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Jun 2013 06:22:44 +0200

xbmc-dmo (4:12.2-dmo3) stable; urgency=low

  * Rebuild with the internal ffmpeg.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Jun 2013 16:03:41 +0200

xbmc-dmo (4:12.2-dmo2.wheezy1) stable; urgency=low

  * Upload to stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 May 2013 14:11:16 +0200

xbmc-dmo (4:12.2-dmo2) unstable; urgency=low

  * Move udisks-glue and policykit-1 from depends to recommends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 May 2013 14:06:47 +0200

xbmc-dmo (4:12.2-dmo1) unstable; urgency=low

  * New bug fix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 03 May 2013 08:32:13 +0200

xbmc-dmo (4:12.1-dmo3) unstable; urgency=low

  * debian/control Move libcec2 from Recommends to Depends.
      xbmc-bin must depends on udisks-glue and policykit-1 and Recommends upower.
      xbmc-standalone must depends on upower.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 20 Apr 2013 11:17:54 +0200

xbmc-dmo (4:12.1-dmo2) unstable; urgency=low

  * Add a patch from David Härdeman to fix subtitles with external ffmpeg.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Apr 2013 10:43:09 +0200

xbmc-dmo (4:12.1-dmo1) unstable; urgency=low

  * New bug fix release.
  * Removed 05_hardened and 03_goom-crash patches included upstream.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 Mar 2013 16:33:55 +0100

xbmc-dmo (4:12.0-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Jan 2013 18:11:21 +0100

xbmc-dmo (4:12.0~rc3-dmo4) unstable; urgency=low

  * Ooops, the binary package was big because binaries was not stripped. Fixed.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 15 Jan 2013 08:47:33 +0100

xbmc-dmo (4:12.0~rc3-dmo3) unstable; urgency=low

  * Rebuild against external ffmpeg 1.0.1

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Jan 2013 18:14:19 +0100

xbmc-dmo (4:12.0~rc3-dmo2) unstable; urgency=low

  * Build wiiremote with hardening flags.
  * Build with internal ffmpeg as ffmpeg 1.1 doesn't work.
  * New patch 08_enable-cmyth to enable MythTV PVR addon.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Jan 2013 16:01:32 +0100

xbmc-dmo (4:12.0~rc3-dmo1) unstable; urgency=low

  * Third upstream release candidate.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 Jan 2013 08:44:32 +0100

xbmc-dmo (4:12.0~rc2-dmo1) unstable; urgency=low

  * Second upstream release candidate.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 Dec 2012 08:42:25 +0100

xbmc-dmo (4:12.0~rc1-dmo1) unstable; urgency=low

  * First upstream release candidate.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Dec 2012 19:56:18 +0100

xbmc-dmo (4:12.0~beta3-dmo1) unstable; urgency=low

  * New upstream beta release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Dec 2012 15:12:08 +0100

xbmc-dmo (3:12.0~git201211-dmo1) unstable; urgency=low

  * New upstream release from monthly development cycle (is other name is
    Frodo 12 beta2).

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Dec 2012 15:11:51 +0100

xbmc-dmo (3:12.0~git201210-dmo2) unstable; urgency=low

  * Add libcec2 in recommends for xbmc-bin package, as XBMC do a dlopen for
    that lib. In previous version XBMC was linked dynamically against
    libcec.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 26 Nov 2012 09:51:38 +0100

xbmc-dmo (3:12.0~git201210-dmo1) unstable; urgency=low

  * New upstream release from monthly development cycle (is other name is
    Frodo 12 beta1).

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Nov 2012 14:26:05 +0100

xbmc-dmo (3:12.0~git201209+1-dmo1) unstable; urgency=low

  * Downgrade PVR addons to current XBMC API (1.3.0 was 1.5.0) and do another
    tarball.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 21 Oct 2012 10:18:05 +0200

xbmc-dmo (3:12.0~git201209-dmo4) unstable; urgency=low

  * Really remove --enable-gles from configure options for armhf.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Oct 2012 11:09:19 +0200

xbmc-dmo (3:12.0~git201209-dmo3) unstable; urgency=low

  * Don't build with --enable-gles for arm arches. We don't have GLES for
    these arches. See bug 13148 in XBMC trac.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Oct 2012 10:27:03 +0200

xbmc-dmo (3:12.0~git201209-dmo2) unstable; urgency=low

  * Should depends on xbmc-skin-confluence.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 13 Oct 2012 20:53:29 +0200

xbmc-dmo (3:12.0~git201209-dmo1) unstable; urgency=low

  * New upstream release from monthly development cycle.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Oct 2012 05:05:04 +0200

xbmc-dmo (3:11.0+git201208-dmo1) unstable; urgency=low

  * New upstream release from monthly development cycle.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Sep 2012 16:21:25 +0200

xbmc-dmo (3:11.0+git201207-dmo3) unstable; urgency=low

  * Restore 06-armhf-support patch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Aug 2012 11:45:24 +0200

xbmc-dmo (3:11.0+git201207-dmo2) unstable; urgency=low

  * Add missing files to fix menu entries in video section.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Aug 2012 08:45:20 +0200

xbmc-dmo (3:11.0+git201207-dmo1) unstable; urgency=low

  * New upstream release from monthly development cycle.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Aug 2012 15:05:50 +0200

xbmc-dmo (3:11.0+git201206-dmo3) unstable; urgency=low

  * Compress packages with xz.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Aug 2012 10:59:52 +0200

xbmc-dmo (3:11.0+git201206-dmo2) unstable; urgency=low

  * Disable Pulse, otherwise XBMC crash.
  * Added libcap-dev in Build-depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Jul 2012 12:13:33 +0200

xbmc-dmo (3:11.0+git201206-dmo1) unstable; urgency=low

  * New upstream release from monthly development cycle.
  * Added udev in Build-depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Jul 2012 10:40:49 +0200

xbmc-dmo (3:11.0+git201205-dmo2) unstable; urgency=low

  * Rebuild against libcdio13.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Jun 2012 17:32:07 +0200

xbmc-dmo (3:11.0+git201205-dmo1) unstable; urgency=low

  * New upstream release from monthly development cycle.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Jun 2012 21:34:50 +0200

xbmc-dmo (3:11.0+git201204-dmo1) unstable; urgency=low

  * New upstream release from monthly development cycle.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 11 May 2012 09:37:21 +0200

xbmc-dmo (3:11.0-0.1) unstable; urgency=low

  * Upload again in my repository. Debian packages doesn't have all features.

 -- Christian Marillat <marillat@debian.org>  Thu, 12 Apr 2012 08:20:25 +0200

xbmc-dmo (11.0-0.0) unstable; urgency=low

  * New upstream release Eden.

 -- Christian Marillat <marillat@debian.org>  Sun, 25 Mar 2012 08:27:49 +0200

xbmc-dmo (11.0~rc2-0.1) unstable; urgency=low

  * New patch 05_goom-crash to fix a crash in goom (Thanks to Robert Gomulka
    for the patch).

 -- Christian Marillat <marillat@debian.org>  Sat, 17 Mar 2012 16:21:04 +0100

xbmc-dmo (11.0~rc2-0.0) unstable; urgency=low

  * Second release candidate.

 -- Christian Marillat <marillat@debian.org>  Fri, 02 Mar 2012 08:33:44 +0100

xbmc-dmo (11.0~rc1-0.0) unstable; urgency=low

  * First release candidate.

 -- Christian Marillat <marillat@debian.org>  Mon, 27 Feb 2012 08:40:01 +0100

xbmc-dmo (11.0~beta3-0.1) unstable; urgency=low

  * debian/control Replace libglew1.6-dev by libglew-dev in Build-depends.

 -- Christian Marillat <marillat@debian.org>  Mon, 13 Feb 2012 08:08:37 +0100

xbmc-dmo (11.0~beta3-0.0) unstable; urgency=low

  * New upstream beta 3 release.

 -- Christian Marillat <marillat@debian.org>  Thu, 09 Feb 2012 18:28:36 +0100

xbmc-dmo (11.0~beta2-0.3) unstable; urgency=low

  * Added libudev-dev in Build-Depends (Thanks to Ernst Oudhof).

 -- Christian Marillat <marillat@debian.org>  Thu, 02 Feb 2012 09:44:39 +0100

xbmc-dmo (11.0~beta2-0.2) unstable; urgency=low

  * Added libcec-dev in Build-Depends to enable HDMI-CEC (Thanks to Robin
    Lewis).
  * Added libshairport-dev in Build-Depends to enable AirPort Express
    (Thanks to myself).
  * Enable again CrystalHD.
  * Added libafpclient-dev in Build-Depends to Apple Filing Protocol (AFP)
    (Thanks again to myself).

 -- Christian Marillat <marillat@debian.org>  Mon, 23 Jan 2012 09:39:20 +0100

xbmc-dmo (11.0~beta2-0.1) unstable; urgency=low

  * Disable explicitly vaapi for arm* arches.
  * Update 01_FTBFS-armel patch (GL_BGRA isn't available in OpenGL ES).

 -- Christian Marillat <marillat@debian.org>  Sun, 22 Jan 2012 11:17:50 +0100

xbmc-dmo (11.0~beta2-0.0) unstable; urgency=low

  * New upstream beta 2 release.

 -- Christian Marillat <marillat@debian.org>  Sun, 22 Jan 2012 09:43:38 +0100

xbmc-dmo (11.0~beta1-0.1) unstable; urgency=low

  * Added support for armhf.
  * Added libgles2-mesa-dev for armel and armfh
  * Enable libnfs support.

 -- Christian Marillat <marillat@debian.org>  Wed, 11 Jan 2012 21:34:37 +0100

xbmc-dmo (11.0~beta1-0.0) unstable; urgency=low

  * New upstream beta 1 release.

 -- Christian Marillat <marillat@debian.org>  Sun, 25 Dec 2011 11:03:59 +0100

xbmc-dmo (10.1+git20111221-0.0) unstable; urgency=low

  * New git snapshot.
  * Fix VDPAU with ffmpeg 0.9

 -- Christian Marillat <marillat@debian.org>  Wed, 21 Dec 2011 10:32:19 +0100

xbmc-dmo (10.1+git20111205-0.0) unstable; urgency=low

  * New git snapshot.
  * Fix FTBFS for powerpc.

 -- Christian Marillat <marillat@debian.org>  Mon, 05 Dec 2011 11:32:05 +0100

xbmc-dmo (10.1+git20111129-0.1) unstable; urgency=low

  * Fix FTBFS for armel.

 -- Christian Marillat <marillat@debian.org>  Tue, 29 Nov 2011 16:43:12 +0100

xbmc-dmo (10.1+git20111129-0.0) unstable; urgency=low

  * New git snapshot.

 -- Christian Marillat <marillat@debian.org>  Tue, 29 Nov 2011 10:02:04 +0100

xbmc-dmo (10.1+git20111119-0.0) unstable; urgency=low

  * New git snapshot.
  * debian/control replaces libcurl3 dependency by libcurl3-gnutls (Thanks
    to Eric Cooper).

 -- Christian Marillat <marillat@debian.org>  Sat, 19 Nov 2011 18:30:38 +0100

xbmc-dmo (10.1+git20111112-0.0) unstable; urgency=low

  * New git snapshot.
  * Package build with --disable-nfs, because libnfs package in Debian is too
    old (See bug #644482).

 -- Christian Marillat <marillat@debian.org>  Sat, 12 Nov 2011 10:21:07 +0100

xbmc-dmo (10.1+git20110912-0.1) unstable; urgency=low

  * Build again eventclients packages.

 -- Christian Marillat <marillat@debian.org>  Mon, 17 Oct 2011 21:14:35 +0200

xbmc-dmo (10.1+git20110912-0.0) unstable; urgency=low

  * New git snapshot.

 -- Christian Marillat <marillat@debian.org>  Mon, 12 Sep 2011 15:47:57 +0200

xbmc-dmo (10.1+git20110902-0.0) experimental; urgency=low

  * Git release as the current version is broken. For now upload in
    experimental.

 -- Christian Marillat <marillat@debian.org>  Fri, 02 Sep 2011 10:43:40 +0200

xbmc-dmo (10.1-0.7) unstable; urgency=low

  * Rebuild against libglew1.6-dev.

 -- Christian Marillat <marillat@debian.org>  Wed, 17 Aug 2011 18:26:37 +0200

xbmc-dmo (10.1-0.6) experimental; urgency=low

  * Updated 02_FTBFS patch to latest ffmpeg 0.8
  * Added Streamzap default configuration in Lircmap.xml (Thanks to Joe
    Burmeister).

 -- Christian Marillat <marillat@debian.org>  Sun, 24 Jul 2011 17:14:45 +0200

xbmc-dmo (10.1-0.5) unstable; urgency=low

  * Package again the included xbmc-xrandr binary and remove symlink.
  * Updated 02_FTBFS patch to fix various build problems.

 -- Christian Marillat <marillat@debian.org>  Tue, 07 Jun 2011 11:56:35 +0200

xbmc-dmo (10.1-0.4) unstable; urgency=low

  * Don't link against libtinyxml use the internal version instead.

 -- Christian Marillat <marillat@debian.org>  Thu, 07 Apr 2011 08:30:57 +0200

xbmc-dmo (10.1-0.3) unstable; urgency=low

  * Added libssh-dev in Build-depends to enable ssh support.
  * Added libbluray-dev in Build-Depends for Blu-ray support.
  * Added libtinyxml-dev in Build-Depends.

 -- Christian Marillat <marillat@debian.org>  Wed, 06 Apr 2011 10:36:15 +0200

xbmc-dmo (10.1-0.2) unstable; urgency=low

  * Remove *hal-dev packages in Build-Depends.
  * Build with internal ffmpeg.

 -- Christian Marillat <marillat@debian.org>  Mon, 14 Mar 2011 11:07:43 +0100

xbmc-dmo (10.1-0.1) unstable; urgency=low

  * Build with --disable-hal as HAL is now deprecated in Debian.

 -- Christian Marillat <marillat@debian.org>  Thu, 10 Mar 2011 13:50:18 +0100

xbmc-dmo (10.1-0.0) unstable; urgency=low

  * Bug-fixe release.
  * Added libtheora-dev in build-depends.

 -- Christian Marillat <marillat@debian.org>  Thu, 10 Mar 2011 09:16:21 +0100

xbmc-dmo (10.0-0.5) unstable; urgency=low

  * Update 01-xbmc-logo-xbmc-plymouth patch to the real install path. Should
    be my last upload for the plymouth theme :)

 -- Christian Marillat <marillat@debian.org>  Fri, 07 Jan 2011 11:38:50 +0100

xbmc-dmo (10.0-0.4) unstable; urgency=low

  * Rename plymouth-theme-xbmc-logo package to plymouth-themes-xbmc-logo to
    follow Debian name scheme.

 -- Christian Marillat <marillat@debian.org>  Thu, 06 Jan 2011 19:39:27 +0100

xbmc-dmo (10.0-0.3) unstable; urgency=low

  * Package all binaries needed by the -live package and install some
    files in /etc/xbmc (Thanks to Mario 'BitKoenig' Holbe)
  * Add a new plymouth-theme-xbmc-logo package.
  * Install init script from svn for xbmc-live package.

 -- Christian Marillat <marillat@debian.org>  Thu, 06 Jan 2011 11:08:39 +0100

xbmc-dmo (10.0-0.2) unstable; urgency=low

  * debian/control in Build-Depends, libcrystalhd is only for i386 and amd64.

 -- Christian Marillat <marillat@debian.org>  Tue, 21 Dec 2010 12:16:37 +0100

xbmc-dmo (10.0-0.1) unstable; urgency=low

  * debian/control Should Build-Depends on nasm for all arches.
  * debian/control Added librtmp-dev, libcrystalhd-dev and libva-dev
    (>= 1.0.4) in Build-Depends.
  * Added python2.5-dev for armel only in Build-Depends.

 -- Christian Marillat <marillat@debian.org>  Tue, 21 Dec 2010 11:23:10 +0100

xbmc-dmo (10.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 19 Dec 2010 11:59:05 +0100

xbmc-dmo (9.11-0.10) unstable; urgency=low

  * Remove group creation in xbmc-live postinst script.

 -- Christian Marillat <marillat@debian.org>  Tue, 23 Nov 2010 10:53:16 +0100

xbmc-dmo (9.11-0.9) unstable; urgency=low

  * Fix postinst script for xbmc-live.
  * Added xserver-xorg as dependency for xbmc-standalone and xbmc-bin

 -- Christian Marillat <marillat@debian.org>  Wed, 10 Nov 2010 14:07:36 +0100

xbmc-dmo (9.11-0.8) unstable; urgency=low

  * debian/control Fix bad copy/paste for Confluence skin and fix typos for
    Mahem --> Mayhem. Thanks to Eric Cooper.

 -- Christian Marillat <marillat@debian.org>  Sat, 03 Jul 2010 10:15:12 +0200

xbmc-dmo (9.11-0.7) unstable; urgency=low

  * Don't package xbmc-send twice in xbmc-bin and xbmc-eventclients-common.

 -- Christian Marillat <marillat@debian.org>  Sun, 30 May 2010 17:46:51 +0200

xbmc-dmo (9.11-0.6) unstable; urgency=low

  * New patch 07_season-thumb-location to export show season thumbnails in
    the right directory.

 -- Christian Marillat <marillat@debian.org>  Sun, 02 May 2010 14:44:28 +0200

xbmc-dmo (9.11-0.5) unstable; urgency=low

  * Move /usr/bin/xbmc-send in xbmc-eventclients-common package (Thanks to
    David Härdeman).

 -- Christian Marillat <marillat@debian.org>  Thu, 22 Apr 2010 21:29:41 +0200

xbmc-dmo (9.11-0.4) unstable; urgency=low

  * Added a patch 07_webserver-64bits to fix connections problem with the
    internal webserver in 64 bits machine.
  * In xbmc-eventclients-j2me package, added XBMCRemote.jar provided by
    Marco Salvagno and XBMCRemote.jad in the examples directory.
  * debian/rules call dh_installman

 -- Christian Marillat <marillat@debian.org>  Mon, 01 Feb 2010 11:43:28 +0100

xbmc-dmo (9.11-0.3) unstable; urgency=low

  * debian/rules add an hack to load libfaad.so.2 and not libfaad.so.0

 -- Christian Marillat <marillat@debian.org>  Sat, 30 Jan 2010 10:19:39 +0100

xbmc-dmo (9.11-0.2) unstable; urgency=low

  * New patch from svn to fix a crash in VDPAU and mpeg4 file (Thanks to
    Marc Fargas for the report).

 -- Christian Marillat <marillat@debian.org>  Tue, 26 Jan 2010 09:19:26 +0100

xbmc-dmo (9.11-0.1) unstable; urgency=low

  * New patch 05_libcdio.diff to fix DVD playback (Thanks to Sasa Davidovic).

 -- Christian Marillat <marillat@debian.org>  Mon, 18 Jan 2010 15:27:22 +0100

xbmc-dmo (9.11-0.0) unstable; urgency=low

  * New upstream release Camelot.

 -- Christian Marillat <marillat@debian.org>  Thu, 24 Dec 2009 11:13:43 +0100

xbmc-dmo (9.11~rc1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 17 Dec 2009 17:24:20 +0100

xbmc-dmo (9.11~b2-0.0) unstable; urgency=low

  * New upstream release.
  * Remove unused command in xbmc-live.postinst as this package now depends
    on policykit-1 (Thanks Michael Biebl).

 -- Christian Marillat <marillat@debian.org>  Thu, 10 Dec 2009 16:40:42 +0100

xbmc-dmo (9.11~b1-0.0) unstable; urgency=low

  * New upstream release.
  * New patch 03_lsb_release to not use lsb_release to find the distribution
    name.
  * xbmc-bin should depends on lsb-release.

 -- Christian Marillat <marillat@debian.org>  Mon, 23 Nov 2009 21:29:54 +0100

xbmc-dmo (9.11~a2-0.1) unstable; urgency=low

  * Now xbmc seems to work correctly wyth python 2.5 so update Build-depends
    to that version.

 -- Christian Marillat <marillat@debian.org>  Fri, 20 Nov 2009 01:18:33 +0100

xbmc-dmo (9.11~a2-0.0) unstable; urgency=low

  * New upstream release.
  * Build against libass.
  * Update xbmc-live policykit dependency to policykit-1 (Thanks to Michael
    Biebl).
  * Don't package twice the autoexec.py script.
  * Added libboost-dev and libiso9660-dev in Build-Depends.

 -- Christian Marillat <marillat@debian.org>  Thu, 19 Nov 2009 00:04:35 +0100

xbmc-dmo (9.04.1+svn20091002-0.0) unstable; urgency=low

  * New svn release (23325).
  * Don't package all binaries in xbmc-bin, these files are already in the
    xbmc-live and xbmc-standalone packages.

 -- Christian Marillat <marillat@debian.org>  Fri, 02 Oct 2009 09:57:30 +0200

xbmc-dmo (9.04.1+svn20090926-0.3) unstable; urgency=low

  * Don't try to package the cdrip directory for other arch than i386.

 -- Christian Marillat <marillat@debian.org>  Sun, 27 Sep 2009 08:02:51 +0200

xbmc-dmo (9.04.1+svn20090926-0.2) unstable; urgency=low

  * Add support for powerpc for .install and .links files.

 -- Christian Marillat <marillat@debian.org>  Sun, 27 Sep 2009 02:03:02 +0200

xbmc-dmo (9.04.1+svn20090926-0.1) unstable; urgency=low

  * Don't check for nasm in configure for powerpc.

 -- Christian Marillat <marillat@debian.org>  Sat, 26 Sep 2009 19:29:29 +0200

xbmc-dmo (9.04.1+svn20090926-0.0) unstable; urgency=low

  * New svn release.
  * Added libcurl3 in Depends because xbmc do a dlopen.

 -- Christian Marillat <marillat@debian.org>  Sat, 26 Sep 2009 17:11:25 +0200

xbmc-dmo (9.04.1+svn20090924-0.0) unstable; urgency=low

  * New upstream release.
  * Move autoexec.py in -bin package.

 -- Christian Marillat <marillat@debian.org>  Thu, 24 Sep 2009 10:44:43 +0200

xbmc-dmo (9.04.1+svn20090921-0.0) unstable; urgency=low

  * New svn release (23041).
  * xbmc-bin should depends on mesa-utils and x11-utils (Thanks to Kan-Ru
    Chen).
  * Build-Conflicts against latest libass (0.9.7).

 -- Christian Marillat <marillat@debian.org>  Mon, 21 Sep 2009 11:35:57 +0200

xbmc-dmo (9.04.1+svn20090919-0.0) unstable; urgency=low

  * New svn release (22976).
  * Added libmp4ff-dev in Build-depends.
  * Rebuild against latest libfaad-dev package.

 -- Christian Marillat <marillat@debian.org>  Sat, 19 Sep 2009 17:12:30 +0200

xbmc-dmo (9.04.1+svn20090915-0.0) unstable; urgency=low

  * New svn release (22923).
  * Move python files from -data to -bin package and make a symlink.
  * Build-depends against python2.4-dev and remove python-dev.
    Build-Conflicts against python2.5-dev
  * Upload to unstable this version seems to work correctly for me and I
    need more feedback.

 -- Christian Marillat <marillat@debian.org>  Tue, 15 Sep 2009 16:06:21 +0200

xbmc-dmo (9.04.1+svn20090911-0.2) experimental; urgency=low

  * Fix broken symlinks in amd64 packages.

 -- Christian Marillat <marillat@debian.org>  Sat, 12 Sep 2009 15:54:53 +0200

xbmc-dmo (9.04.1+svn20090911-0.1) experimental; urgency=low

  * Add more symlinks for players libraries.
  * Add also a symlink for the dvdplayer to the standard libmad library.
  * Install python files correctly.

 -- Christian Marillat <marillat@debian.org>  Sat, 12 Sep 2009 12:12:14 +0200

xbmc-dmo (9.04.1+svn20090911-0.0) experimental; urgency=low

  * New svn release.
  * Don't install all binaries in the xbmc-bin package.
  * Make right symlinks in /usr/lib/xbmc/system for amd64 package (i486 vs
    x86_64 in libraries name).

 -- Christian Marillat <marillat@debian.org>  Fri, 11 Sep 2009 11:52:05 +0200

xbmc-dmo (9.04.1+svn20090910-0.0) experimental; urgency=low

  * New svn release.
  * Move arch dependent files in xbmc-bin
  * Build-depends on nvidia-libvdpau-dev for i386 and amd64.
  * debian/rules call dh_pysupport
  * Also Recommends python-gtk2 | python-pygame with python-qt3 for
    xbmc-data package.
  * Added libftgl-dev in Build-Depends
  * Some packages are gone : xbmc-web-iphone-tlrobinson and
    xbmc-web-eflexweb.

 -- Christian Marillat <marillat@debian.org>  Thu, 10 Sep 2009 19:03:37 +0200

xbmc-dmo (9.04.1+svn20090823-0.0) experimental; urgency=low

  * Upload to my repository.

 -- Christian Marillat <marillat@debian.org>  Tue, 08 Sep 2009 09:40:46 +0200

xbmc (1:9.04.1+svn22158~deb1-1) experimental; urgency=low

  * Package XBMC for Debian. (Closes: #469397)
    (LP: #307162)
  * Start using an epoch for use better package versioning.
  * Add Debian Multimedia team to Maintainers field.
  * Add Ouattara and myself to Uploaders field.
  * Add DM-Upload-Allowed: yes field.
  * Switch to debhelper 7.
  * Switch to quilt.
  * Remove unused patch.
  * Completely rewrite debian/rules to take advantage of debhelper 7 and quilt.
  * Bump to Standards-Version 3.8.2.
  * Changed Architecture field for arch-indep packages to 'all'.
  * Included powerpc and ppc64 for binary packages.
  * Use ${shlibs:Depends} for all binary packages.
  * Add ${misc:Depends} to all packages.
  * Changed Section to video.
  * Changed Priority to optional.
  * No need for debian/dirs file, so removing.
  * Rename docs to xbmc-common.docs so documentation installs to xbmc-common.
  * Rename debug package to xbmc-dbg. Have it debugging symbols for all binary
    packages.
  * Rewrite the Build-Depends field, modeling it in order from what is needed
    by configure scripts.
  * Fix --prefix option when calling make install* in debian/rules.
  * Ensure no 'Thumbs.db' files are installed.
  * Do not use cp -a, just cp.
  * Rewrite Description fields for each package.
  * Add Depends on python-bluez | python-lightblue for xbmc-eventclients-ps3.
  * Add manpages for the programs installed in /usr/bin.
  * Split xmbc-common into xbmc-bin for binary data and xbmc-data for
    arch-independent data. This is done to save space in the Debian archive.
  * Add Provides, Replaces, and Conflicts field in xbmc-data for xbmc-common.
  * Placing packages into non-free because of various non-DFSG licensed code
  * being used in XBMC.
  * Various fixes for lintian warnings and errors.
    + Fix not-binnmuable-all-depends-any lintian errors.
    + Fix not-binnmuable-any-depends-all lintian errors.
    + Fix extended-description-line-too-long lintian warnings.
    + Fix python-script-but-no-python-dep lintian errors.
    + Change debug package to Section 'debug' and Priority 'extra'.
    + Fix maintainer-script-needs-depends-on-adduser lintian warning.
    + Don't install License information as documentation. It will go in
      debian/copyright.
    + Rewrite copyright file.
    + Include the same copyright file for all packages.
    + Make sure the menu file is installed in xbmc-common package.
    + Fix "needs" variable in menu file.
    + Install the subdirectories of tools/EventClients/examples/ in examples for
      xbmc-eventclients-dev package.
    + Create a symlink to LiberationSans-Regular.ttf.

 -- Andres Mejia <mcitadel@gmail.com>  Thu, 16 Jul 2009 22:50:52 -0400

xbmc (9.04.1.0.20670-jaunty1) jaunty; urgency=low

  * Build of 9.04.1.0.20670

 -- Ouattara Oumar Aziz (alias wattazoum) <wattazoum@gmail.com>  Tue, 26 May 2009 20:09:45 +0200

xbmc (2.1a2-hardy2) hardy; urgency=low

  * XBMC Alpha 2

 -- Ouattara Oumar Aziz (alias wattazoum) <wattazoum@gmail.com>  Sat, 17 May 2008 19:40:06 +0200

xbmc (2.1a1svn12983-hardy1) hardy; urgency=low

  * hardy port of XBMC latest svn 12983
  * added eventclients packages

 -- Ouattara Oumar Aziz (alias wattazoum) <wattazoum@gmail.com>  Mon, 12 May 2008 10:50:46 +0200

xbmc (2.1a1b2-gutsy1) gutsy; urgency=low

  * add the debug symbol package
  * change the launcher icon to the one provided by djdafreund
  * create the log file by default and give it the universal rights
  * Activate support for WII remote

 -- Ouattara Oumar Aziz (alias wattazoum) <wattazoum@gmail.com>  Mon, 31 Mar 2008 19:33:14 +0200

xbmc (2.1a1b1-gutsy3) gutsy; urgency=low

  * Release from revision 12195
  * MythTV support
  * Added a launcher for xbmc

 -- Ouattara Oumar Aziz (alias wattazoum) <wattazoum@gmail.com>  Sat, 29 Mar 2008 20:28:47 +0100

xbmc (2.1a1-gutsy2) gutsy; urgency=low

  * Release Made on Revision 12195
  * No Myth TV support

 -- Ouattara Oumar Aziz (alias wattazoum) <wattazoum@gmail.com>  Sat, 29 Mar 2008 01:49:20 +0100

xbmc (0.1-1gutsy~ppa1) gutsy; urgency=low

  * Initial release for GUTSY : first ppa package for XBMC

 -- Ouattara Oumar Aziz (alias wattazoum) <wattazoum@gmail.com>  Fri, 28 Mar 2008 21:17:01 +0100

